//------------------------------------------------------------------------------
// <auto-generated>
//     Этот код создан по шаблону.
//
//     Изменения, вносимые в этот файл вручную, могут привести к непредвиденной работе приложения.
//     Изменения, вносимые в этот файл вручную, будут перезаписаны при повторном создании кода.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ProductShopApp
{
    using System;
    using System.Collections.Generic;
    
    public partial class SaleTable
    {
        public int SaleId { get; set; }
        public int DeliveryId { get; set; }
        public int PriceWithoutDiscount { get; set; }
        public int CountSale { get; set; }
        public int CheckId { get; set; }
        public byte Discount { get; set; }
        public byte VATSale { get; set; }
    
        public virtual CheckTable CheckTable { get; set; }
        public virtual DeliveryTable DeliveryTable { get; set; }
    }
}
